/*----------------------------------
 Merriweather
----------------------------------*/
@font-face {
    font-family: 'merriweather';
    src: url('/fonts/Merriweather/Merriweather-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'merriweather';
    src: url('/fonts/Merriweather/Merriweather-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
	font-display: swap;
}

@font-face {
    font-family: 'GakSans';
    src: url('/fonts/GakSans/GakSans-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'GakSans';
    src: url('/fonts/GakSans/GakSans-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'OpenSans';
    src: url('/fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}